Linux driver for the Yam modem

Apr 14, 1998 : New Release 0.8

You can get informations for the Yam modem here or here

This new release, produced by Jean-Paul F6FBB, is compatible with kernel 2.0.36 and 2.2.1

Please, send bug reports to frible@teaser.fr

Download the new driver V 0.8 (for kernel 2.0.36 and 2.2.1)

Download the old driver V 0.6 (for kernel 2.0.35)